GET
/
v1
/
stations
/
public
/
{id}
/
operator
/
events
/
sse
GET /v1/stations/public/{id}/operator/events/sse
curl --request GET \
  --url https://sandbox.authbound.io/v1/stations/public/{id}/operator/events/sse \
  --header 'X-Authbound-Key: <api-key>'
"<string>"

Authorizations

X-Authbound-Key
string
header
required

Server-side secret key header. Format: sk_live_* (production) or sk_test_* (testing).

Path Parameters

id
string
required

Response

Server-sent event stream

The response is of type string.